/*     652555 : BLANK 컨텐츠      */
.blank__652555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__652555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__652555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__652555__ {height:px}
}

/*     649725 : 타이틀 텍스트      */
.title__649725__ {font-size:0}
.title__649725__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#222222;letter-spacing:-0.04em;line-height:1.4em;
}
.title__649725__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__649725__.style_top p {padding-top:10px}
.title__649725__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__649725__.style_right p {padding-right:14px}
.title__649725__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__649725__.style_bottom p {padding-bottom:12px}
.title__649725__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__649725__.style_left p {padding-left:14px}
.title__649725__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__649725__.style_circle1 p {padding-left:18px}
.title__649725__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__649725__.style_circle2 p {padding-left:18px}
.title__649725__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__649725__ p {font-size:50px}
	.title__649725__.style_top p:before {width:20px}
	.title__649725__.style_right p:before {height:20px}
	.title__649725__.style_bottom p:before {width:20px}
	.title__649725__.style_left p:before {height:20px}
}

/*     652545 : BLANK 컨텐츠      */
.blank__652545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__652545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__652545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__652545__ {height:px}
}

/*     649625 : 장문 텍스트      */
.textarea__649625__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.03em;line-height:1.6;
	word-break:keep-all;    font-family: 'Noto Sans KR', sans-serif;
}

@media all and (min-width:1024px){
	.textarea__649625__ p {font-size:20px}
}

/*     649645 : BLANK 컨텐츠      */
.blank__649645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__649645__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__649645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__649645__ {height:px}
}

/*     649715 : 타이틀 텍스트      */
.title__649715__ {font-size:0}
.title__649715__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#222222;letter-spacing:-0.04em;line-height:1.4em;
	    font-family: "Nanum Myeongjo", serif;
    font-weight: 700;
}
.title__649715__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__649715__.style_top p {padding-top:10px}
.title__649715__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__649715__.style_right p {padding-right:14px}
.title__649715__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__649715__.style_bottom p {padding-bottom:12px}
.title__649715__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__649715__.style_left p {padding-left:14px}
.title__649715__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__649715__.style_circle1 p {padding-left:18px}
.title__649715__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__649715__.style_circle2 p {padding-left:18px}
.title__649715__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__649715__ p {font-size:50px}
	.title__649715__.style_top p:before {width:20px}
	.title__649715__.style_right p:before {height:20px}
	.title__649715__.style_bottom p:before {width:20px}
	.title__649715__.style_left p:before {height:20px}
}

/*     649655 : 장문 텍스트      */
.textarea__649655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.04em;line-height:1.5em;
	    font-family: 'Noto Sans KR', sans-serif;
}

@media all and (min-width:1024px){
	.textarea__649655__ p {font-size:20px}
}

/*     649975 : 블록 설정      */
.block_option__649975__ {display:table;width:100%}
.block_option__649975__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__649975__ {}
}


@media (min-width:1024px){
	.row__649975__ {background-repeat: no-repeat;     background-size: cover;}
}

/*     649665 : 이미지 (비율형)      */
.img_ratio__649665__ {max-width:100%;vertical-align:top;position:relative;}
.img_ratio__649665__ * {box-sizing:border-box}
.img_ratio__649665__ a {display:block;vertical-align:top}
.img_ratio__649665__ img {width:100%;vertical-align:top;
	    border-radius: 10px;
}
.img_ratio__649665__ .info{
position:absolute;left:30px;bottom:40px;
}
.img_ratio__649665__ .title{
	font-size:24px;
	font-weight:bold;
    margin: 0;
	color:#fff;	
	    font-family: 'Noto Sans KR', sans-serif;
}
.img_ratio__649665__ .txt{
	font-size:18px;
	margin:5px 0 0 0;
	color:#ffffffdb;
	    font-family: 'Noto Sans KR', sans-serif;
}

@media (min-width:768px){
	.img_ratio__649665__ img {width:auto}
}

/*     649705 : BLANK 컨텐츠      */
.blank__649705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__649705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__649705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__649705__ {height:px}
}

/*     650205 : 이미지 (비율형)      */
.img_ratio__650205__ {max-width:100%;vertical-align:top;position:relative;}
.img_ratio__650205__ * {box-sizing:border-box}
.img_ratio__650205__ a {display:block;vertical-align:top}
.img_ratio__650205__ img {width:100%;vertical-align:top;
	    border-radius: 10px;
}
.img_ratio__650205__ .info{
position:absolute;left:30px;bottom:40px;
}
.img_ratio__650205__ .title{
	font-size:24px;
	font-weight:bold;
    margin: 0;
	color:#fff;
	    font-family: 'Noto Sans KR', sans-serif;
}
.img_ratio__650205__ .txt{
	font-size:18px;
	margin:5px 0 0 0;
	color:#ffffffdb;
	    font-family: 'Noto Sans KR', sans-serif;
}

@media (min-width:768px){
	.img_ratio__650205__ img {width:auto}
}

/*     650225 : BLANK 컨텐츠      */
.blank__650225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__650225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__650225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__650225__ {height:px}
}

/*     650215 : 이미지 (비율형)      */
.img_ratio__650215__ {max-width:100%;vertical-align:top;position:relative;}
.img_ratio__650215__ * {box-sizing:border-box}
.img_ratio__650215__ a {display:block;vertical-align:top}
.img_ratio__650215__ img {width:100%;vertical-align:top;
	border-radius: 10px;
}
.img_ratio__650215__ .info{
position:absolute;left:30px;bottom:30px;
}
.img_ratio__650215__ .title{
	font-size:24px;
	font-weight:bold;
    margin: 0;
	color:#fff;
	    font-family: 'Noto Sans KR', sans-serif;
}
.img_ratio__650215__ .txt{
	font-size:18px;
	margin:5px 0 0 0;
	color:#ffffffdb;
	    font-family: 'Noto Sans KR', sans-serif;
}

@media (min-width:768px){
	.img_ratio__650215__ img {width:auto}
}

/*     650235 : BLANK 컨텐츠      */
.blank__650235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__650235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__650235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__650235__ {height:px}
}

/*     652525 : 이미지 (비율형)      */
.img_ratio__652525__ {max-width:10%;vertical-align:top}
.img_ratio__652525__ * {box-sizing:border-box}
.img_ratio__652525__ a {display:block;vertical-align:top}
.img_ratio__652525__ img {width:50%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__652525__ img {width:auto}
}

/*     649905 : 타이틀 텍스트      */
.title__649905__ {font-size:0}
.title__649905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#222222;letter-spacing:-0.04em;line-height:1.4em;
	    font-family: "Nanum Myeongjo", serif;
    font-weight: 700;
}
.title__649905__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__649905__.style_top p {padding-top:10px}
.title__649905__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__649905__.style_right p {padding-right:14px}
.title__649905__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__649905__.style_bottom p {padding-bottom:12px}
.title__649905__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__649905__.style_left p {padding-left:14px}
.title__649905__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__649905__.style_circle1 p {padding-left:18px}
.title__649905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__649905__.style_circle2 p {padding-left:18px}
.title__649905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__649905__ p {font-size:50px}
	.title__649905__.style_top p:before {width:20px}
	.title__649905__.style_right p:before {height:20px}
	.title__649905__.style_bottom p:before {width:20px}
	.title__649905__.style_left p:before {height:20px}
}

/*     649695 : 장문 텍스트      */
.textarea__649695__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.04em;line-height:1.6;
	word-break:keep-all;
	    font-family: 'Noto Sans KR', sans-serif;
}

@media all and (min-width:1024px){
	.textarea__649695__ p {font-size:20px}
}

/*     652535 : BLANK 컨텐츠      */
.blank__652535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__652535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__652535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__652535__ {height:px}
}

/*     650445 : 이미지 (비율형)      */
.img_ratio__650445__ {max-width:100%;vertical-align:top;	position:relative;}
.img_ratio__650445__ * {box-sizing:border-box}
.img_ratio__650445__ a {display:block;vertical-align:top}
.img_ratio__650445__ img {width:100%;vertical-align:top;border-radius:50px 0;
}
.img_ratio__650445__ .box{
	position: absolute;
    padding: 50px 40px;
    width: 420px;
    background: #fff3cf;
    bottom: -40px;
    right: -40px;
    border-radius: 50px 0;
}
.img_ratio__650445__ .box p{
	font-size:18px;
	word-break:keep-all;
	color: #F8B100;
    font-weight: bold;
	    font-family: 'Noto Sans KR', sans-serif;
}

@media (min-width:768px){
	.img_ratio__650445__ img {width:auto}
}

/*     650455 : BLANK 컨텐츠      */
.blank__650455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__650455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__650455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__650455__ {height:px}
}

/*     650465 : 타이틀 텍스트      */
.title__650465__ {font-size:0}
.title__650465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:35px;font-weight:bold;color:#222222;letter-spacing:-0.04em;line-height:1.4em;
	    font-family: "Nanum Myeongjo", serif;
    font-weight: 700;
}
.title__650465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__650465__.style_top p {padding-top:10px}
.title__650465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__650465__.style_right p {padding-right:14px}
.title__650465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__650465__.style_bottom p {padding-bottom:12px}
.title__650465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__650465__.style_left p {padding-left:14px}
.title__650465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__650465__.style_circle1 p {padding-left:18px}
.title__650465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__650465__.style_circle2 p {padding-left:18px}
.title__650465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__650465__ p {font-size:50px}
	.title__650465__.style_top p:before {width:20px}
	.title__650465__.style_right p:before {height:20px}
	.title__650465__.style_bottom p:before {width:20px}
	.title__650465__.style_left p:before {height:20px}
}

/*     650475 : 장문 텍스트      */
.textarea__650475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.04em;line-height:1.5em;
	    font-family: 'Noto Sans KR', sans-serif;
}

@media all and (min-width:1024px){
	.textarea__650475__ p {font-size:20px}
}

/*     650485 : 이미지 (비율형)      */
.img_ratio__650485__ {max-width:100%;vertical-align:top;position:relative;}
.img_ratio__650485__ * {box-sizing:border-box}
.img_ratio__650485__ a {display:block;vertical-align:top}
.img_ratio__650485__ img {width:100%;vertical-align:top;
	    border-radius: 10px;
}
.img_ratio__650485__ .info{
position:absolute;left:30px;bottom:30px;
}
.img_ratio__650485__ .title{
	font-size:24px;
	font-weight:bold;
    margin: 0;
	color:#fff;
	    font-family: 'Noto Sans KR', sans-serif;
}
.img_ratio__650485__ .txt{
	font-size:18px;
	margin:5px 0 0 0;
	color:#ffffffdb;
	word-break:keep-all;
	    font-family: 'Noto Sans KR', sans-serif;
}

@media (min-width:768px){
	.img_ratio__650485__ img {width:auto}
}

/*     652675 : 이미지 (비율형)      */
.img_ratio__652675__ {max-width:100%;vertical-align:top;position:relative;}
.img_ratio__652675__ * {box-sizing:border-box}
.img_ratio__652675__ a {display:block;vertical-align:top}
.img_ratio__652675__ img {width:100%;vertical-align:top;
	    border-radius: 10px;
}
.img_ratio__652675__ .info{
position:absolute;left:30px;bottom:30px;
}
.img_ratio__652675__ .title{
	font-size:24px;
	font-weight:bold;
    margin: 0;
	color:#fff;
	    font-family: 'Noto Sans KR', sans-serif;
}
.img_ratio__652675__ .txt{
	font-size:18px;
	margin:5px 0 0 0;
	color:#ffffffdb;
	word-break:keep-all;
	    font-family: 'Noto Sans KR', sans-serif;
}

@media (min-width:768px){
	.img_ratio__652675__ img {width:auto}
}

/*     650505 : BLANK 컨텐츠      */
.blank__650505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__650505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__650505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__650505__ {height:px}
}

/*     652695 : 이미지 (비율형)      */
.img_ratio__652695__ {max-width:100%;vertical-align:top;position:relative;}
.img_ratio__652695__ * {box-sizing:border-box}
.img_ratio__652695__ a {display:block;vertical-align:top}
.img_ratio__652695__ img {width:100%;vertical-align:top;
	    border-radius: 10px;
}
.img_ratio__652695__ .info{
position:absolute;left:30px;bottom:30px;
}
.img_ratio__652695__ .title{
	font-size:24px;
	font-weight:bold;
    margin: 0;
	color:#fff;
	    font-family: 'Noto Sans KR', sans-serif;
}
.img_ratio__652695__ .txt{
	font-size:18px;
	margin:5px 0 0 0;
	color:#ffffffdb;
	word-break:keep-all;
		    font-family: 'Noto Sans KR', sans-serif;

}

@media (min-width:768px){
	.img_ratio__652695__ img {width:auto}
}

/*     652705 : 이미지 (비율형)      */
.img_ratio__652705__ {max-width:100%;vertical-align:top;position:relative;}
.img_ratio__652705__ * {box-sizing:border-box}
.img_ratio__652705__ a {display:block;vertical-align:top}
.img_ratio__652705__ img {width:100%;vertical-align:top;
	    border-radius: 10px;
}
.img_ratio__652705__ .info{
position:absolute;left:30px;bottom:30px;
}
.img_ratio__652705__ .title{
	font-size:24px;
	font-weight:bold;
    margin: 0;
	color:#fff;
		    font-family: 'Noto Sans KR', sans-serif;

}
.img_ratio__652705__ .txt{
	font-size:18px;
	margin:5px 0 0 0;
	color:#ffffffdb;
	word-break:keep-all;
		    font-family: 'Noto Sans KR', sans-serif;

}

@media (min-width:768px){
	.img_ratio__652705__ img {width:auto}
}

/*     650555 : BLANK 컨텐츠      */
.blank__650555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.blank__650555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__650555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__650555__ {height:px}
}

